src-git-full base https://github.com/openwrt/openwrt.git^a167e68c76444c8510e10aeaafa21f986098164e
src-git packages https://github.com/openwrt/packages.git^17114bb3265a8aab85623d22640adf5827e92ec5
src-git luci https://github.com/openwrt/luci.git^ae2aec8b252bca1017e5bdfa4ea5ffe7c677d90f
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
